#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Arcs) default values for user variables        #
#########################################################################
iconSet=universal

borderType=shadow
thumbnailBorderType=frame
folderThumbnailBorderType=frame

borderSize=15
thumbnailBorderSize=18
folderThumbnailBorderSize=18
